/* CSS Document for Concrete Institute of Australia - IE7 specific styles*/

#topLinks li a {padding-top: 6px; height: 26px;}

#cityNav a {height: 22px;padding-top: 6px}

#search {margin-top: 3px;}

#search input {
	padding-top: 5px;
	height: 22px;
	margin-top: 5px;
}

#search input.btnSearch {
	height: 32px;
	background:url("../images/nav/tab-blk-60.png") 0 5px no-repeat;}

#footerForm input.btnSubmit {
	margin-left: 180px;}